#ifndef	_RC_AD_H_
#define	_RC_AD_H_



extern	volatile u16		gu16v_Rntc;
extern volatile __16_type 		gu16v_correction_K;

#define	Temperature_Measure_Mode	0
#define	Temperature_Calibrate_Mode	1
#define	Halt_Mode					2



#define	mac_RCChan_NTC()	_rsel = 1;
#define	mac_RCChan_REF()	_rsel = 0;

extern void	fun_RCInit();
extern void	fun_RCWork();
extern void	fun_Vsen_Calculate();
extern void	fun_RC_Calibrate();

#endif



